uuid: 63375082-fe40-48bb-973d-fc3566051d3c
langcode: es
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - profile
_core:
  default_config_hash: i6SUyw-h9LthgtmTiKGbqFIh-JXnBtXLG2NCV7CkI3M
id: profile_unpublish_action
label: 'Unpublish selected profile'
type: profile
plugin: 'entity:unpublish_action:profile'
configuration: {  }
